export class Contact {
    id: number;
    ctName: string;
    ctDesc: string;
    ctTab: string;
    ctHead: string;
    ctStatus: number;
    sDate: string;
    constructor(init?: Contact){
        Object.assign(this, init);
        this.id = 1;
        this.ctName = '';
        this.ctDesc = '';
        this.ctTab = '';
        this.ctHead = '';
        this.ctStatus = 0;
        this.sDate = '';
    }
}

export interface SearchContactModel {
    sDate: string;
}

export class SearchContactModel {
    constructor(init?: SearchContactModel) {
        Object.assign(this, init);
        this.sDate = ''
    }
}